/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>
#include "holdem.h"
#include "render/holdemrender.h"
#include "../../display/framebuffer.h"
#include "../../display/primitive.h"
#include "../../display/shader.h"
#include "../../display/camera.h"
#include "../../display/primitives/cube.h"
#include "../../display/tileset.h"
#include "../../display/primitives/quad.h"
#include "../../file/asset.h"


void holdemGameInit();

void holdemGameUpdate();